extends layout

block content

  script

    include ../public/javascripts/d3/sampleStck.js
    include ../public/javascripts/colours4StandardD.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/category/housing.js
    include ../public/javascripts/category/housingCalc.js

  //house keys
  .keyHolder        
    div#pop
      .ipop
        .sampleIcon
          .icons
            img.pop_icon(src="../../images/house-b.png")
          .titles2  
            p.popT.wrds #{desired2}
      .ipop
        .icons
            img.pop_icon(src="../../images/house.png")
        .titles2  
          p.popT Bristol    
    //colour keys
    div.keysHouse
        .low.l.w_sto 
          .illustration   
            span.dot.l.hgh
          .paraG  
            p.l Significantly High
          
        .medium.l.w_sto
          .illustration   
            span.dot.medium.l
          .paraG    
              p.l Not Significantly Different
          
            
        .low.l.w_sto
          .illustration    
            span.dot.l.lwl
          .paraG    
            p.l Significantly Low  

          
   
  //displays the tenure information and visuals
  h1.full.mainOrangeC Tenure
  #tenure
    
    .owned
      .housingBar
      
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr
      .hTxt
          h3 Owned


    .social
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr
      .hTxt
          h3 Social Rented
    .private
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr

      .hTxt
        h3 Private &amp; other rented
  //displays the accomodation type information and visual
  h1.full.mainOrangeC Accomodation type
  #acco
    .detached
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr
      .hTxt
          h3 Detached
    .semi-detached
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr  
      .hTxt
          h3 Semi-Detached
    .terraced
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr
      .hTxt
        h3 Terraced

    .flat
      .ward
        .picH
        .prc
          span.dot
          .textPrc
        .nr
        
      .bristol
        .picH2
        .prc
          span.dot
          .textPrc
        .nr
      .hTxt
        h3 Flat

  //displays the stacked bar chart
  .barContainer
    h1.ethnicTit.mainOrangeC Household Space
    #stacked
  
  //displays the sources above the footer
  #sources
    p Source: 2011 Census ONS Crown Copyright Reserved [from Nomis] See source pages for further details

         
